.w-10 {
    width: 200px;
    /* background-color: rgb(255, 255, 255); */
    border-radius: 10px;
    /* filter: drop-shadow(0px 0px 5px black); */
}

.whatsapp-float {
    position: fixed;
    bottom: 25px;
    right: 25px;
    z-index: 999;
    background-color: #25D366;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.2);
    transition: 0.3s ease;
}

.whatsapp-float:hover {
    background-color: #1ebe5d;
    transform: scale(1.08);
}


.floating-share {
    position: fixed;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 999;
    width: 70px;
    height: 70px;
}

.share-main {
    width: 50px;
    height: 60px;
    background: #13547a;
    color: #fff;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    display: flex;
    align-items: center;
    padding-left: 7px;
    font-size: 22px;
    cursor: pointer;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.3);
    transition: 0.3s;
}

.floating-share.open .share-main {
    /* transform: rotate(45deg); */
}

.share-item {
    position: absolute;
    width: 50px;
    height: 50px;
    background: white;
    color: #333;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    transition: 0.4s ease;
    opacity: 0;
    transform: scale(0);
}

/* Positions when open */
.floating-share.open .item-facebook {
    transform: translate(10px, -130px) scale(1);
    opacity: 1;
}

.floating-share.open .item-instagram {
    transform: translate(60px, -90px) scale(1);
    opacity: 1;
}

.floating-share.open .item-whatsapp {
    transform: translate(60px, -30px) scale(1);
    opacity: 1;
}

.floating-share.open .item-call {
    transform: translate(10px, 10px) scale(1);
    opacity: 1;
}

.share-item:hover {
    background: #80d0c7;
    color: white;
}

/* Tooltip */
.tooltip-text {
    position: absolute;
    right: 60px;
    background: black;
    color: white;
    font-size: 12px;
    padding: 4px 8px;
    border-radius: 4px;
    white-space: nowrap;
    opacity: 0;
    transition: 0.3s;
}

.share-item:hover .tooltip-text {
    opacity: 1;
}